fill.hpp File Reference

## Functions

template<typename O , typename S , typename V >
CPP_TEMPLATE_AUX_0 | ranges::c (requires output_iterator< O, V const & > &&sentinel_for< S, O >) ccconstexpr O fill(O first
| function template `fill`
template<typename Rng , typename V >
CPP_TEMPLATE_AUX_0 | ranges::c (requires output_range< Rng, V const & >) ccconstexpr borrowed_iterator_t< Rng > fill(Rng &&rng
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts.

## Variables

return | ranges::first